package com.trade.service.contract.util.esign.entity;

import java.util.List;

/**
 * @className:EsignKeywordPosition
 * @description:根据关键字定位坐标返回的对象
 * @author:杜小姣
 * @e-mail:1261237207@qq.com
 * @date:2019年10月22日 下午4:06:22
 */
public class ESignKeywordPosition {

    /**
     * 页码
     */
    private int pageIndex;
    private List<ESignKeywordCoordinate> coordinateList;

    public int getPageIndex() {
        return pageIndex;
    }

    public void setPageIndex(int pageIndex) {
        this.pageIndex = pageIndex;
    }

    public List<ESignKeywordCoordinate> getCoordinateList() {
        return coordinateList;
    }

    public void setCoordinateList(List<ESignKeywordCoordinate> coordinateList) {
        this.coordinateList = coordinateList;
    }
}
